<template>
  <node-view-wrapper class="content">
    <div class="w-full h-8 flex items-center justify-center py-2 cursor-pointer">
      <v-divider
        class="w-full border-borderColor border-opacity-100"
        :thickness="1"
      />
    </div>
  </node-view-wrapper>
</template>

<script setup>
import { nodeViewProps, NodeViewWrapper } from '@tiptap/vue-3';

defineProps(nodeViewProps);
</script>

<style lang="scss">
.content {
  flex: 1 1 auto;
}
</style>